matplotlib==3.1.1
astropy==3.2.1
dask==2.1.0
sunpy==1.0.2
ipython==7.5.0
numpy==1.16.2
scipy==1.2.1
flake8==3.7.8
pydocstyle==4.0.0
google-cloud-storage==1.16.1
scikit-image==0.15.0
pandas==0.24.2
torch==1.1.0
torchvision==0.3.0
tensorboard==1.14.0
tensorboardX==1.8
gitpython==3.1.0
tensorflow==1.14.0
scikit-learn==0.21.3
gcsfs==0.2.3
reproject==0.7.1